body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
span.bold {
	font-family:"Helvetica Neue", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:bold;
}
span.regu {
	font-family:"Helvetica Neue", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:normal;
}
p.ParaOverride-1 {
	text-align:justify;
	text-align-last:left;
}
span.CharOverride-1 {
	font-family:"Myriad Pro", sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"Myriad Pro", sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
}
#_idContainer000 {
	height:11.04%;
	left:0%;
	position:absolute;
	top:1.39%;
	width:2.22%;
	z-index:3;
}
#_idContainer001 {
	height:11.04%;
	left:0%;
	position:absolute;
	top:1.39%;
	width:2.22%;
	z-index:1;
}
#_idContainer002 {
	height:0.76%;
	left:0.11%;
	position:absolute;
	top:1.45%;
	width:2.51%;
	z-index:6;
}
#_idContainer003 {
	height:1.26%;
	left:0.11%;
	position:absolute;
	top:6.41%;
	width:2.73%;
	z-index:7;
}
#_idContainer004 {
	height:0.94%;
	left:0.11%;
	position:absolute;
	top:11.68%;
	width:2.95%;
	z-index:9;
}
#_idContainer005 {
	height:1.26%;
	left:0.22%;
	position:absolute;
	top:3.78%;
	width:2.73%;
	z-index:5;
}
#_idContainer006 {
	height:0.74%;
	left:0.22%;
	position:absolute;
	top:9.26%;
	width:2.62%;
	z-index:8;
}
#_idContainer007 {
	height:0%;
	left:2.40%;
	position:absolute;
	top:9.64%;
	width:0.98%;
	z-index:4;
}
#_idContainer008 {
	height:0%;
	left:2.40%;
	position:absolute;
	top:9.64%;
	width:0.98%;
	z-index:2;
}
#_idContainer009 {
	height:1.47%;
	left:0%;
	position:absolute;
	top:0%;
	width:92.09%;
	z-index:6;
}
#_idContainer010 {
	height:1.83%;
	left:0.12%;
	position:absolute;
	top:1.46%;
	width:46.58%;
	z-index:12;
}
#_idContainer011 {
	height:10.24%;
	left:0.12%;
	overflow:hidden;
	position:absolute;
	top:1.46%;
	width:89.75%;
	z-index:10;
}
#_idContainer012 {
	height:10.24%;
	left:0.24%;
	overflow:hidden;
	position:absolute;
	top:17.76%;
	width:89.75%;
	z-index:13;
}
#_idContainer013 {
	height:9.25%;
	left:0.24%;
	position:absolute;
	top:18.75%;
	width:89.75%;
	z-index:14;
}
#_idContainer014 {
	height:4.67%;
	left:0.48%;
	overflow:hidden;
	position:absolute;
	top:87.33%;
	width:33.95%;
	z-index:20;
}
#_idContainer015 {
	height:3.25%;
	left:1.44%;
	overflow:hidden;
	position:absolute;
	top:32.12%;
	width:45.87%;
	z-index:15;
}
#_idContainer016 {
	height:1.54%;
	left:1.44%;
	overflow:hidden;
	position:absolute;
	top:46.92%;
	width:89.21%;
	z-index:22;
}
#_idContainer017 {
	height:14.05%;
	left:1.44%;
	position:absolute;
	top:48.52%;
	width:89.21%;
	z-index:17;
}
#_idContainer018 {
	height:1.54%;
	left:1.44%;
	overflow:hidden;
	position:absolute;
	top:67.34%;
	width:90.26%;
	z-index:18;
}
#_idContainer019 {
	height:13.86%;
	left:1.32%;
	position:absolute;
	top:68.89%;
	width:89.84%;
	z-index:19;
}
#_idContainer020 {
	height:12.15%;
	left:38.64%;
	position:absolute;
	top:1.46%;
	width:51.22%;
	z-index:11;
}
#_idVideo000 {
	height:100%;
	width:100%;
}
#_idContainer021 {
	background-image:url(../image/2.png);
	background-repeat:no-repeat;
	background-size:contain;
	height:11.72%;
	left:40.81%;
	position:absolute;
	text-align:left;
	top:87.33%;
	width:48.57%;
	z-index:21;
}
#_idContainer022 {
	height:10.25%;
	left:47.67%;
	position:absolute;
	top:32.10%;
	width:43.51%;
	z-index:16;
}
#_idContainer023 {
	-ms-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:0.39%;
	left:96.91%;
	position:absolute;
	top:12.51%;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:69.94%;
	z-index:3;
}
#_idContainer024 {
	-ms-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:0.39%;
	left:96.91%;
	position:absolute;
	top:12.53%;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:69.94%;
	z-index:7;
}
#_idContainer025 {
	-ms-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:0.48%;
	left:96.91%;
	position:absolute;
	top:25.69%;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:71.91%;
	z-index:2;
}
#_idContainer026 {
	-ms-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:0.40%;
	left:96.91%;
	position:absolute;
	top:39.37%;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:74.85%;
	z-index:4;
}
#_idContainer027 {
	-ms-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:0.39%;
	left:96.91%;
	position:absolute;
	top:52.23%;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:69.94%;
	z-index:0;
}
#_idContainer028 {
	-ms-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:0.39%;
	left:96.91%;
	position:absolute;
	top:64.93%;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:69.94%;
	z-index:1;
}
#_idContainer029 {
	-ms-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:0.48%;
	left:96.91%;
	position:absolute;
	top:78.20%;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:69.98%;
	z-index:5;
}
#_idContainer030 {
	-ms-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:0.39%;
	left:97.15%;
	position:absolute;
	top:91.38%;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:69.94%;
	z-index:8;
}
#_idContainer031 {
	-ms-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:0.39%;
	left:97.15%;
	position:absolute;
	top:100%;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:40.05%;
	z-index:9;
}
#_idContainer032 {
	height:100%;
	left:9.18%;
	position:absolute;
	top:0%;
	width:90.77%;
	z-index:0;
}
#_idContainer033 {
	height:100%;
	left:0%;
	position:absolute;
	top:0%;
	width:100%;
	z-index:0;
}
#_idContainer034 {
	height:11.04%;
	left:0.11%;
	position:absolute;
	top:14.05%;
	width:2.22%;
	z-index:4;
}
#_idContainer035 {
	height:11.04%;
	left:0.11%;
	position:absolute;
	top:14.05%;
	width:2.22%;
	z-index:3;
}
#_idContainer036 {
	height:11.04%;
	left:0%;
	position:absolute;
	top:26.95%;
	width:2.22%;
	z-index:12;
}
#_idContainer037 {
	height:11.04%;
	left:0%;
	position:absolute;
	top:26.95%;
	width:2.22%;
	z-index:10;
}
#_idContainer038 {
	height:11.04%;
	left:0.11%;
	position:absolute;
	top:39.75%;
	width:2.22%;
	z-index:22;
}
#_idContainer039 {
	height:11.04%;
	left:0.11%;
	position:absolute;
	top:39.75%;
	width:2.22%;
	z-index:21;
}
#_idContainer040 {
	height:11.04%;
	left:0%;
	position:absolute;
	top:52.47%;
	width:2.22%;
	z-index:30;
}
#_idContainer041 {
	height:11.04%;
	left:0%;
	position:absolute;
	top:52.47%;
	width:2.22%;
	z-index:28;
}
#_idContainer042 {
	height:0.76%;
	left:0.11%;
	position:absolute;
	top:27.03%;
	width:2.51%;
	z-index:15;
}
#_idContainer043 {
	height:1.26%;
	left:0.11%;
	position:absolute;
	top:31.99%;
	width:2.73%;
	z-index:16;
}
#_idContainer044 {
	height:0.94%;
	left:0.11%;
	position:absolute;
	top:37.26%;
	width:2.95%;
	z-index:18;
}
#_idContainer045 {
	height:0.76%;
	left:0.11%;
	position:absolute;
	top:52.53%;
	width:2.51%;
	z-index:33;
}
#_idContainer046 {
	height:1.26%;
	left:0.11%;
	position:absolute;
	top:57.49%;
	width:2.73%;
	z-index:34;
}
#_idContainer047 {
	height:0.94%;
	left:0.11%;
	position:absolute;
	top:62.76%;
	width:2.95%;
	z-index:36;
}
#_idContainer048 {
	height:11.04%;
	left:0.11%;
	position:absolute;
	top:65.12%;
	width:2.22%;
	z-index:40;
}
#_idContainer049 {
	height:11.04%;
	left:0.11%;
	position:absolute;
	top:65.12%;
	width:2.22%;
	z-index:39;
}
#_idContainer050 {
	height:11.04%;
	left:0.11%;
	position:absolute;
	top:77.81%;
	width:2.22%;
	z-index:48;
}
#_idContainer051 {
	height:11.04%;
	left:0.11%;
	position:absolute;
	top:77.81%;
	width:2.22%;
	z-index:46;
}
#_idContainer052 {
	height:0.76%;
	left:0.22%;
	position:absolute;
	top:14.11%;
	width:2.51%;
	z-index:6;
}
#_idContainer053 {
	height:1.26%;
	left:0.22%;
	position:absolute;
	top:19.08%;
	width:2.73%;
	z-index:7;
}
#_idContainer054 {
	height:0.94%;
	left:0.22%;
	position:absolute;
	top:24.34%;
	width:2.95%;
	z-index:9;
}
#_idContainer055 {
	height:1.26%;
	left:0.33%;
	position:absolute;
	top:16.45%;
	width:2.73%;
	z-index:5;
}
#_idContainer056 {
	height:0.74%;
	left:0.33%;
	position:absolute;
	top:21.93%;
	width:2.62%;
	z-index:8;
}
#_idContainer057 {
	height:1.26%;
	left:0.22%;
	position:absolute;
	top:29.36%;
	width:2.73%;
	z-index:14;
}
#_idContainer058 {
	height:0.74%;
	left:0.22%;
	position:absolute;
	top:34.84%;
	width:2.62%;
	z-index:17;
}
#_idContainer059 {
	height:0.76%;
	left:0.22%;
	position:absolute;
	top:39.83%;
	width:2.51%;
	z-index:24;
}
#_idContainer060 {
	height:1.26%;
	left:0.22%;
	position:absolute;
	top:44.79%;
	width:2.73%;
	z-index:25;
}
#_idContainer061 {
	height:0.94%;
	left:0.22%;
	position:absolute;
	top:50.06%;
	width:2.95%;
	z-index:27;
}
#_idContainer062 {
	height:1.26%;
	left:0.22%;
	position:absolute;
	top:54.87%;
	width:2.73%;
	z-index:32;
}
#_idContainer063 {
	height:0.74%;
	left:0.22%;
	position:absolute;
	top:60.35%;
	width:2.62%;
	z-index:35;
}
#_idContainer064 {
	height:0.76%;
	left:0.22%;
	position:absolute;
	top:65.18%;
	width:2.51%;
	z-index:42;
}
#_idContainer065 {
	height:1.26%;
	left:0.22%;
	position:absolute;
	top:70.14%;
	width:2.73%;
	z-index:43;
}
#_idContainer066 {
	height:0.94%;
	left:0.22%;
	position:absolute;
	top:75.41%;
	width:2.95%;
	z-index:45;
}
#_idContainer067 {
	height:0.76%;
	left:0.22%;
	position:absolute;
	top:77.88%;
	width:2.51%;
	z-index:51;
}
#_idContainer068 {
	height:1.26%;
	left:0.22%;
	position:absolute;
	top:82.85%;
	width:2.73%;
	z-index:52;
}
#_idContainer069 {
	height:0.94%;
	left:0.22%;
	position:absolute;
	top:88.11%;
	width:2.95%;
	z-index:54;
}
#_idContainer070 {
	height:8.75%;
	left:0.22%;
	position:absolute;
	top:90.60%;
	width:2.22%;
	z-index:57;
}
#_idContainer071 {
	height:1.26%;
	left:0.33%;
	position:absolute;
	top:42.16%;
	width:2.73%;
	z-index:23;
}
#_idContainer072 {
	height:0.74%;
	left:0.33%;
	position:absolute;
	top:47.64%;
	width:2.62%;
	z-index:26;
}
#_idContainer073 {
	height:1.26%;
	left:0.33%;
	position:absolute;
	top:67.52%;
	width:2.73%;
	z-index:41;
}
#_idContainer074 {
	height:0.74%;
	left:0.33%;
	position:absolute;
	top:72.99%;
	width:2.62%;
	z-index:44;
}
#_idContainer075 {
	height:1.26%;
	left:0.33%;
	position:absolute;
	top:80.22%;
	width:2.73%;
	z-index:50;
}
#_idContainer076 {
	height:0.74%;
	left:0.33%;
	position:absolute;
	top:85.70%;
	width:2.62%;
	z-index:53;
}
#_idContainer077 {
	height:0.76%;
	left:0.33%;
	position:absolute;
	top:90.68%;
	width:2.51%;
	z-index:59;
}
#_idContainer078 {
	height:1.26%;
	left:0.33%;
	position:absolute;
	top:95.64%;
	width:2.73%;
	z-index:60;
}
#_idContainer079 {
	height:1.26%;
	left:0.44%;
	position:absolute;
	top:93.02%;
	width:2.73%;
	z-index:58;
}
#_idContainer080 {
	height:0.74%;
	left:0.44%;
	position:absolute;
	top:98.50%;
	width:2.62%;
	z-index:61;
}
#_idContainer081 {
	height:0%;
	left:2.51%;
	position:absolute;
	top:22.31%;
	width:0.98%;
	z-index:2;
}
#_idContainer082 {
	height:0%;
	left:2.51%;
	position:absolute;
	top:22.31%;
	width:0.98%;
	z-index:1;
}
#_idContainer083 {
	height:0%;
	left:2.40%;
	position:absolute;
	top:35.20%;
	width:0.98%;
	z-index:13;
}
#_idContainer084 {
	height:0%;
	left:2.40%;
	position:absolute;
	top:35.20%;
	width:0.98%;
	z-index:11;
}
#_idContainer085 {
	height:0%;
	left:2.51%;
	position:absolute;
	top:48%;
	width:0.98%;
	z-index:20;
}
#_idContainer086 {
	height:0%;
	left:2.51%;
	position:absolute;
	top:48%;
	width:0.98%;
	z-index:19;
}
#_idContainer087 {
	height:0%;
	left:2.40%;
	position:absolute;
	top:60.73%;
	width:0.98%;
	z-index:31;
}
#_idContainer088 {
	height:0%;
	left:2.40%;
	position:absolute;
	top:60.73%;
	width:0.98%;
	z-index:29;
}
#_idContainer089 {
	height:0%;
	left:2.51%;
	position:absolute;
	top:73.37%;
	width:0.98%;
	z-index:38;
}
#_idContainer090 {
	height:0%;
	left:2.51%;
	position:absolute;
	top:73.37%;
	width:0.98%;
	z-index:37;
}
#_idContainer091 {
	height:0%;
	left:2.51%;
	position:absolute;
	top:86.06%;
	width:0.98%;
	z-index:49;
}
#_idContainer092 {
	height:0%;
	left:2.51%;
	position:absolute;
	top:86.06%;
	width:0.98%;
	z-index:47;
}
#_idContainer093 {
	height:0%;
	left:2.62%;
	position:absolute;
	top:98.86%;
	width:0.98%;
	z-index:56;
}
#_idContainer094 {
	height:0%;
	left:2.62%;
	position:absolute;
	top:98.86%;
	width:0.98%;
	z-index:55;
}
#_idContainer095 {
	display:inline-block;
	padding:410.78% 0% 0% 0%;
	position:relative;
	width:71.50%;
}
img._idGenObjectAttribute-1 {
	height:100%;
	min-width:100%;
	width:100%;
}
object._idGenObjectAttribute-2 {
	height:100%;
	width:100%;
}
div._idGenObjectAttribute-3 {
	height:100%;
	left:0%;
	overflow:hidden;
	position:absolute;
	top:0%;
	width:100%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
